.u-section-1 .u-sheet-1 {
  min-height: 607px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 564px;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-1 .u-accordion-1 {
  margin: 36px 0 59px;
}

.u-section-1 .u-accordion-link-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  padding: 23px 54px;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 3px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 318px;
  height: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-btn-1 {
  --radius: 30px;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 36px auto 0 568px;
  padding: 12px 53px 13px 52px;
}

.u-section-1 .u-btn-2 {
  --radius: 30px;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -48px auto 0 49px;
  padding: 10px 53px 10px 51px;
}

.u-section-1 .u-btn-3 {
  --radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -48px auto 0 825px;
  padding: 10px 53px 11px;
}

.u-section-1 .u-btn-4 {
  --radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -48px auto 0 303px;
  padding: 10px 53px 11px 52px;
}

.u-section-1 .u-btn-5 {
  --radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 26px auto 0 50px;
  padding: 10px 21px 10px 20px;
}

.u-section-1 .u-btn-6 {
  --radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -48px auto 0 302px;
  padding: 10px 66px 11px;
}

.u-section-1 .u-btn-7 {
  --radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -48px auto 0 569px;
  padding: 10px 59px 11px 58px;
}

.u-section-1 .u-btn-8 {
  --radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -48px auto 0 825px;
  padding: 10px 60px 11px 59px;
}

.u-section-1 .u-btn-9 {
  --radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 26px auto 0 50px;
  padding: 10px 46px;
}

.u-section-1 .u-btn-10 {
  --radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -47px auto 0 302px;
  padding: 10px 54px 11px 53px;
}

.u-section-1 .u-btn-11 {
  --radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -48px auto 0 569px;
  padding: 10px 47px 11px 46px;
}

.u-section-1 .u-btn-12 {
  --radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -48px auto 0 825px;
  padding: 10px 45px 11px;
}

.u-section-1 .u-btn-13 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  --radius: 30px;
  margin: 34px auto 0;
  padding: 9px 50px 10px;
}

.u-section-1 .u-accordion-link-2 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  padding: 23px 54px;
}

.u-section-1 .u-icon-15 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 3px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 318px;
  height: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-btn-14 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  --radius: 30px;
  margin: 72px 429px 0 auto;
  padding: 10px 30px 10px 29px;
}

.u-section-1 .u-btn-15 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  --radius: 30px;
  margin: 20px 430px 0 auto;
}

.u-section-1 .u-accordion-link-3 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  padding: 23px 54px;
}

.u-section-1 .u-icon-18 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 3px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 318px;
  height: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-btn-16 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  --radius: 30px;
  margin: 0 auto;
}

.u-section-1 .u-accordion-link-4 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  padding: 23px 54px;
}

.u-section-1 .u-icon-20 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 3px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 318px;
  height: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-btn-17 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  --radius: 30px;
  margin: 0 auto;
}

.u-section-1 .u-accordion-link-5 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  padding: 23px 54px;
}

.u-section-1 .u-icon-22 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 3px;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 318px;
  height: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-btn-18 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  --radius: 30px;
  margin: 69px auto 0;
}

.u-section-1 .u-btn-19 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  --radius: 30px;
  margin: 17px auto 0;
  padding: 10px 52px 10px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    margin-top: 30px;
    margin-left: 469px;
    width: 206px;
  }

  .u-section-1 .u-btn-2 {
    border-style: solid;
    margin-left: 0;
    width: 206px;
  }

  .u-section-1 .u-btn-3 {
    border-style: solid;
    margin-left: 625px;
    width: 206px;
  }

  .u-section-1 .u-btn-4 {
    border-style: solid;
    margin-left: 103px;
    width: 206px;
  }

  .u-section-1 .u-btn-5 {
    border-style: solid;
    width: 205px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    border-style: solid;
    margin-left: 102px;
    width: 206px;
  }

  .u-section-1 .u-btn-7 {
    border-style: solid;
    margin-left: 369px;
    width: 206px;
  }

  .u-section-1 .u-btn-8 {
    border-style: solid;
    margin-left: 625px;
    width: 206px;
  }

  .u-section-1 .u-btn-9 {
    border-style: solid;
    width: 205px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-10 {
    border-style: solid;
    margin-left: 102px;
    width: 206px;
  }

  .u-section-1 .u-btn-11 {
    border-style: solid;
    margin-left: 369px;
    width: 206px;
  }

  .u-section-1 .u-btn-12 {
    border-style: solid;
    margin-left: 625px;
    width: 206px;
  }

  .u-section-1 .u-btn-13 {
    border-style: solid;
    padding-top: 10px;
    padding-right: 36px;
    padding-left: 35px;
  }

  .u-section-1 .u-btn-14 {
    border-style: solid;
    padding-right: 36px;
    padding-left: 35px;
    margin-right: 229px;
  }

  .u-section-1 .u-btn-15 {
    margin-right: 230px;
  }

  .u-section-1 .u-btn-16 {
    border-style: solid;
    padding: 10px 36px 10px 35px;
  }

  .u-section-1 .u-btn-17 {
    border-style: solid;
    padding: 10px 36px 10px 35px;
  }

  .u-section-1 .u-btn-18 {
    border-style: solid;
    padding: 10px 36px 10px 35px;
  }

  .u-section-1 .u-btn-19 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-accordion-link-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-accordion-pane-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 249px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 405px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-left: 149px;
  }

  .u-section-1 .u-btn-8 {
    margin-left: 405px;
  }

  .u-section-1 .u-btn-10 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-11 {
    margin-left: 149px;
  }

  .u-section-1 .u-btn-12 {
    margin-left: 405px;
  }

  .u-section-1 .u-accordion-pane-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-14 {
    margin-right: 9px;
  }

  .u-section-1 .u-btn-15 {
    margin-right: 10px;
  }

  .u-section-1 .u-accordion-pane-3 {
    min-height: 154px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-accordion-pane-4 {
    min-height: 154px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-accordion-pane-5 {
    min-height: 154px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: 93px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 109px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 265px;
  }

  .u-section-1 .u-btn-7 {
    margin-left: 9px;
  }

  .u-section-1 .u-btn-8 {
    margin-left: 265px;
  }

  .u-section-1 .u-btn-11 {
    margin-left: 9px;
  }

  .u-section-1 .u-btn-12 {
    margin-left: 265px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-14 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-15 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-1 {
    margin-bottom: 34px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-accordion-pane-1 {
    min-height: 116px;
  }

  .u-section-1 .u-btn-1 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-left: 53px;
  }

  .u-section-1 .u-btn-2 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-bottom: 11px;
    padding-left: 52px;
  }

  .u-section-1 .u-btn-3 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-right: 54px;
  }

  .u-section-1 .u-btn-4 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-right: 54px;
    padding-left: 53px;
  }

  .u-section-1 .u-btn-5 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-left: 22px;
    padding-right: 22px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-btn-6 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-right: 67px;
  }

  .u-section-1 .u-btn-7 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-left: 59px;
  }

  .u-section-1 .u-btn-8 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-left: 60px;
  }

  .u-section-1 .u-btn-9 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-left: 47px;
    padding-right: 47px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-btn-10 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-left: 54px;
  }

  .u-section-1 .u-btn-11 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-left: 47px;
  }

  .u-section-1 .u-btn-12 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-right: 46px;
  }

  .u-section-1 .u-btn-13 {
    width: 207px;
    margin-top: 11px;
    margin-right: 57px;
    margin-left: 56px;
    padding-right: 51px;
    padding-bottom: 11px;
    padding-left: 50px;
  }

  .u-section-1 .u-accordion-pane-3 {
    min-height: 116px;
  }

  .u-section-1 .u-accordion-pane-4 {
    min-height: 116px;
  }

  .u-section-1 .u-accordion-pane-5 {
    min-height: 238px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 28px;
  }

  .u-section-1 .u-btn-18 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-19 {
    margin-top: 29px;
    padding-right: 58px;
    padding-left: 56px;
  }
}